import 'package:json_annotation/json_annotation.dart';

part 'rechargeData.g.dart';

@JsonSerializable()
class RechargeData {
    RechargeData();

    num id;
    String give_money;
    String price;
    
    factory RechargeData.fromJson(Map<String,dynamic> json) => _$RechargeDataFromJson(json);
    Map<String, dynamic> toJson() => _$RechargeDataToJson(this);
}
